[MAIN]
AppName=Pazera Free 3GP to AVI Converter
AppVer=1.2
DisplayName=MPG - DVD PAL: MPEG-2 - 720 x 576 - AC3
OutputFormat=MPG
[AVI]

[MPG]
VideoFormat=4
MPEGVersion=0
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
Volume=100
[ADVANCED]

